2024-05-19 00:05 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005561Dandare3[All Projects] Generalpublic2022-04-10 13:32
Reporterretrogamer 
Assigned ToStingRayProject InfoDan Dare 3 (Speed Buggy)
http://www.whdload.de/games/Dandare3.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005561: Quitkey for 68000 not working. Tested on real A600.
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Quitkey for 68000 not working.
Tested on real A600.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.2
KickROM47 - Kick 3.2
KickSoftNone
WHDLoad18.7
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0011087

retrogamer (reporter)

Please include the game manual for the next release I've attatched it here.

note ~0011091

StingRay (developer)

Keyboard didn't work at all on 68000 machines, updated patch which fixes this problem and includes the manual is now available.

note ~0011093

retrogamer (reporter)

Thank you very much StingRay!
+Notes

-Issue History
Date Modified Username Field Change
2022-04-07 22:03 administrator New Issue
2022-04-07 22:03 administrator Status new => assigned
2022-04-07 22:03 administrator Assigned To => StingRay
2022-04-07 23:24 retrogamer File Added: Manual.zip
2022-04-07 23:25 retrogamer Note Added: 0011087
2022-04-08 17:29 StingRay Note Added: 0011091
2022-04-08 17:30 StingRay Status assigned => resolved
2022-04-08 17:30 StingRay Resolution open => fixed
2022-04-08 19:52 retrogamer Note Added: 0011093
2022-04-10 13:32 StingRay Status resolved => closed
+Issue History